Hi there,

just wanted to update zarafa 6.40.0 to 6.40.1 and run into a problem:

As I am using zarafa on a Gentoo system I am using the src-files.
During compiling I got the following error:
I had a look into the code and found, that 6.40.1 is now using zlib features in common/ECLogger:
For me it helped to add -lz to the LDFLAGS:
But it seems, that I am the only one having this problem, as noone else has complained till now.
What is the best way to get rid of this? ANything I have to configure on my system?

Thanks!